@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);

body { margin:0; padding:0; font-family:'Raleway', sans-serif; font-size:14px; color:#001422; background-color:#001422; }

#pohja { background-color:#fff; width:100%; }

#widec {
width:94%;
min-width:1016px;
max-width:1368px;
background-color:#fff;
margin:0 auto;
}

#top {
height:210px;
background-color:#fff;
}

#line {
min-width:1016px;
height:78px;
background-color:#f19042;
}

#dte {
font-family:'Raleway', sans-serif;
letter-spacing:1px;
width:35%;
background-color:#fff;
float:left;
position:relative;
top:30px;
line-height:30px;
}

#dte span.est {
font-weight:700;
font-size:11px;
color:#001722;
}

#dte span.date {
font-weight:700;
font-size:18px;
color:#001722;
}

#dte h1 {
font-family:'Raleway', sans-serif;
letter-spacing:1px;
color:#001722;
font-weight:700;
font-size:18px;
text-transform:none;
}

#dte span.dtename { display:none; }

span.ora { color:#f19042; }

#logo {
width:165px;
height:176px;
position:relative;
top:10px;
margin:0 auto;
}

#logo img { border:none; }

#sossut {
width:260px;
position:relative;
top:40px;
float:right;
text-align:right;
}

#ilosaarirock {
float:left;
margin-top:17px;
margin-left:60px;
}

#hilpe {
float:right;
margin-top:16px;
margin-right:56px;
}

#container {
width:1016px;
margin:0 auto;
background-color:#fff;
}

#cmid {
background-color:#fff;
float:left;
width:34%;
margin-left:33%;
width:472px;
margin-left:272px;
margin-top:26px;
}

#cleft {
background-color:#fff;
float:left;
width:33%;
margin-left:-67%;
width:224px;
margin-left:-720px;
margin-top:48px;
}

#cright {
background-color:#fff;
float:left;
width:33%;
width:224px;
margin-left:26px;
margin-top:48px;
}

#cmidwide {
background-color:#fff;
float:left;
width:34%;
margin-left:33%;
width:720px;
margin-left:272px;
margin-top:42px;
}

#cleftwide {
background-color:#fff;
float:left;
width:33%;
margin-left:-67%;
width:224px;
margin-left:-968px;
margin-top:0px;
}

#ftext {
clear:both;
text-align:center;
background-color:#fff;
font-size:13px;
font-weight:400;
color:#001422;
padding-top:28px;
padding-bottom:20px;
}

#footer {
width:100%;
height:130px;
color:#fff;
text-align:center;
background-color:#001422;
overflow:hidden;
margin-top:46px;
}

/*--*/

h1, h2.singlepost {
font-family:'Raleway', sans-serif;
text-transform:uppercase;
font-weight:400;
font-size:32px;
margin-top:0;
letter-spacing:0.2em;
}

h2, h2.newsitem {
font-family:'Raleway', sans-serif;
font-weight:700;
font-size:18px;
margin-top:22px;
margin-bottom:6px;
letter-spacing:0.1em;
color:#f19042;
}

h2.newsitem { margin-top:0; }

h3 {
font-family:'Raleway', sans-serif;
font-weight:700;
font-size:16px;
color:#f69547;
margin-top:18px;
margin-bottom:2px;
}

h4 {
font-family:'Raleway', sans-serif;
font-weight:700;
font-size:15px;
color:#001422;
margin-top:18px;
margin-bottom:0px;
}

span.date {
font-size:13px;
margin-bottom:0;
}

p {
font-family:'Raleway', sans-serif;
font-size:14px;
line-height:1.45;
}

b { font-weight:700; }

a,
a:link,
a:active,
a:visited { font-weight:700; color:#f19042; text-decoration:none; }
a:hover { text-decoration:underline; }

span.spo { unicode-bidi:bidi-override; direction:rtl; white-space:nowrap; }

ul.collist { padding-left:2px; }
ul.collist li { font-weight:700; list-style:none; color:#304452 !important; font-size:14px; margin-bottom:4px; }
ul.collist li a, ul.collist li a:link, ul.collist li a:active, ul.collist li a:visited { list-style:none; color:#001422 !important; font-size:14px; }

#cmid ul { padding-left:0px;margin:18px 0px 25px; font-size:14px; }
#cmid ul li { padding-left:0; list-style:none; }
#cmid ul li:before { content:'\2022 '; color:#001422; margin-right:4px; }

#cmid ul.clist { padding-left:18px; font-size:14px;  }
#cmid ul.clist li { list-style:disc; margin-bottom:1em; }
#cmid ul.clist li:before { content:''; color:#001422; margin-right:0px; }

span.acou { color:#f19242; vertical-align:super; font-size:15px; font-weight:700; }

img.contentimg { width:100%; height:auto; max-width:472px; }

div.vidco {
position:relative;
padding-bottom:50.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

div.vidco iframe, div.vidco object, div.vidco embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

div.tickets { margin-bottom:40px; width:100%;}
div.tiketti { float:left; text-align:center; margin-right:26px; }
div.lippupi { float:right; text-align:center; }
div.tiketti img:hover, div.lippupi img:hover { opacity:0.9; filter:alpha(opacity=90); }

/*--*/

div.planssi {
width:194px;
background-color:#f19042;
color:#001422;
font-weight:400;
font-size:14px;
text-align:right;
padding:23px 30px 28px 0px;
letter-spacing:0.1em;
line-height:2em;
margin-bottom:30px;
}

div.planssi img {
margin:0; padding:0;
padding-bottom:10px;
}

div.planssi a,
div.planssi a:link,
div.planssi a:active,
div.planssi a:visited { font-weight:700; color:#fff; text-decoration:none; }
div.planssi a:hover { font-weight:700; color:#eee; text-decoration:none; }

div#sossut {
font-size:12px;
color:#001722;
letter-spacing:1px; 
font-weight:700;
}

div#lang { display:none; }

div#sossut a, 
div#sossut a:link, 
div#sossut a:active, 
div#sossut a:visited { color:#001722; text-decoration:none; }
div#sossut a:hover { color:#f19042; text-decoration:none; }

div#sossut img, div#sossut a:hover img { border:none; margin-top:6px; margin-right:6px; width:35px; height:35px; }

img.somefb { background:url(../img/_sossut.png) 0px 0px; }
img.sometw { background:url(../img/_sossut.png) -35px 0px; }
img.someyt { background:url(../img/_sossut.png) -70px 0px; }
img.somevi { background:url(../img/_sossut.png) -105px 0px; }
img.somein { background:url(../img/_sossut.png) -140px 0px; }
img.somerb { margin-right:0px !important; background:url(../img/_sossut.png) -175px 0px; }

a:hover img.somefb { background:url(../img/_sossut.png) 0px -35px; }
a:hover img.sometw { background:url(../img/_sossut.png) -35px -35px; }
a:hover img.someyt { background:url(../img/_sossut.png) -70px -35px; }
a:hover img.somevi { background:url(../img/_sossut.png) -105px -35px; }
a:hover img.somein { background:url(../img/_sossut.png) -140px -35px; }
a:hover img.somerb { margin-right:0px !important; background:url(../img/_sossut.png) -175px -35px; }

#footer img { border:none; margin-right:60px; }

span.nbrk { white-space:nowrap; }
div#fsossut { display:none; }

#nav {
width:1016px;
height:45px;
margin:0 auto;
background-color:#fff;
text-align:center;
}

#nav ul { margin-top:0; font-size:14px; letter-spacing:0.1em; text-transform:uppercase; font-weight:700; }
#nav ul { list-style:none; margin-left:0; margin-bottom:0; padding-left:0; }
#nav ul { display:inline-block; float:none; }

#nav ul li { margin-left:0; padding-left:0px; padding-right:16px; float:left; }
#nav ul li a { margin-left:18px; }
#nav ul li:first-child:before a { margin-left:0px; }
#nav ul li:before { color:#f19042; content:"\\"; }
#nav ul li:first-child:before { content:""; }

#nav a, #nav a:link, #nav a:active, #nav a:visited { color:#001722; text-decoration:none; }
#nav a:hover, #nav a.act { color:#f19042; }

#nav ul li.lang { display:none; }

#nav > li,
#nav > li > a {
display:inline-block;
*display:inline;
zoom:1;
}

/* ai */

div.aimg {
text-align:right;
font-size:13px;
text-transform:uppercase;
font-weight:700;
color:#001722;
letter-spacing:0.06em;
border:none;
float:left;
margin-bottom:16px;
}

div.aimgmed, div.aimgsma { margin-right:24px; }

div.aimg img { border:none; }
div.aimg img:hover { opacity:0.9; filter:alpha(opacity=90); }

div.aimg a,
div.aimg a:link,
div.aimg a:active,
div.aimg a:visited { outline:none; color:#001722; text-decoration:none; }
div.aimg a:hover { outline:none; color:#f19042; text-decoration:none; }

div.aimg span.cou { color:#f19042; }
span.uusi { font-size:14px; color:#f19042; }

/* info */

div.infobox {
background-color:#001422;
float:left;
margin:10px 12px 10px 0px;
width:224px;
height:126px;
}

span.infoboxcontent {
position:absolute;
font-size:15px;
color:#fff;
text-align:center;
width:224px;
height:126px;
}

a:hover span.infoboxcontent {
color:#f19042;
text-decoration:none;
}

span.infoboxcontent img {
margin:20px 0px 3px 0px;
padding:0px;
}

/* fe */

p.fedate, span.fedate { margin-top:5px; color:#444; font-size:90%; font-weight:normal; }
h2.feots { margin-bottom:0; }
a.femore { white-space:nowrap; }
ul.fecollist { margin-top:5px; margin-bottom:5px; }
ul.fecollist li { margin-top:15px; margin-bottom:15px; }
img.femimg { float:left; margin-right:15px; margin-bottom:5px; margin-top:3px; }
p.feaimg { text-align:center; font-style:italic; line-height:1.2; font-size:95%; }
p.feing { font-size:112%; line-height:1.4; color:#102432; }


/* mq */

@media (max-width:768px) {
#cmid, #cleft, #cright, #cmidwide, #cleftwide { width:94% !important; float:none !important; margin:0 !important; clear:both; border-top:2px solid #f19042; padding:10px 3% 10px 3%; }
#cleft, #cleftwide { display:none; }
#container { width:100%; }
#container p { font-size:16px; }
div.aimg { margin-right:16px; display:block; }
div.aimg img { width:224px; height:140px; }
div.planssi { margin-top:10px; padding-top:5px; }
div.planssi img { display:none; }
span.est { display:none; }
div#widec { width:100%; min-width:200px; }
div#top { width:100%; margin:0; padding:0; height:196px; }
div#sossut { display:none; }
div#dte { display:none; }
div#logo { display:block; float:none; margin:0; padding:0; margin:0 auto; }
div#fsossut { display:block; width:97%; height:39px; text-align:center; margin:15px 0px 0px 0px; }
div#fsossut img { margin-left:8px; margin-right:8px; }
#nav { margin:0; padding:0; width:99%; height:auto; min-width:224px; }
#nav ul { font-size:16px; line-height:26px; }
#nav ul li:before { content:""; }
#nav ul { margin-bottom:10px; }
#nav ul li { margin-left:0; padding-left:0px; padding-right:12px; float:none; }
#nav ul li a { margin-left:14px; }
#nav ul li.lang { display:inline; }
#ftext { padding:32px 0px 16px 6px; font-size:14px; }
#footer { display:none; }
div#img { display:none; }
div#line { display:none; }
div.slid { display:none; }
.mhide { display:none; }
.veear { display:none; }
span.nbrk { white-space:normal; }
h1, h2.singlepost, h3.frnt { font-size:28px;letter-spacing:0.15em; }
}

/* pr */

@media print {
div#top, div#nav, div#cleftwide, div#fsossut, div#footer, div#ftext, div#cleft, div#cright, div#cmidwide, .noprint, div.vidco { display:none; }
div#cmid { border-top:none; }
p, h1, h2, h3, h4 { color:#000; }
h1 { font-size:30px; letter-spacing:0.1em; }
h2.newsitem a { color:#000; text-decoration:none; }
a, a:link, a:active, a:visited { color:#000; font-weight:normal; text-decoration:underline; }
}